[Gfoss] Aggiornamento QGis 1.2

Enrico Lambertini lamba84 a gmail.com
Gio 27 Ago 2009 18:51:44 CEST


2009/8/27 paolo <cavallini a faunalia.it>

>
> On Thu, 27 Aug 2009 08:57:56 +0200, Enrico Lambertini <lamba84 a gmail.com>
> wrote:
> > Impossibile caricare PyQt4.
> > Il supporto Python verr disabilitato.
>
> > Qualcuno sa come aggirare il problema?
>
> direi che non hai installato il pacchetto qgis-python, o come si chiama in
> osgeo4w.
> un installer standalone sarebbe piu' comodo, lo so...
> :)
> --
> http://faunalia.it/pc

il problema  che il pacchetto PyQt4  installato ... come tutti i pacchetti
di python...
inoltre in osgeo python  una dipendenza di qgis-full che  installato..

altri consigli?
grazie
e
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.faunalia.it/pipermail/gfoss/attachments/20090827/796d5950/attachment-0001.htm>


Maggiori informazioni sulla lista Gfoss